import java.util.Stack;


public class StackTest2a {
	public static void main(String[] argv){
		Stack st = new Stack();

		st.push(new Double(12.0));
		st.push(new Double(24.0));
		
		Double d = new Double(((Double)st.pop()).doubleValue() + ((Double)st.pop()).doubleValue());
		st.push(d);
		

		System.out.println("To athroisma einai " + ((Double)st.pop()).doubleValue());
		}
	}